Subject: Re: board approval
From: "Michael B" <[email-masked]>
To: "Julie Feldpausch" <[email-masked]>
Date: Wed, 29 May 2013 13:20:17 -0400

Actually, we all know that's not true.  Your husband may be the head, but we know you're the neck that moves it.  Your approval is needed to make this process successful. 
Thank you,
Michael Bishop

From: Julie Feldpausch 
Sent: Wednesday, May 29, 2013 1:06 PM
To: 'Michael B' 
Subject: RE: board approval

I approve of your approval of Luke's approval and your approval of the motion.  Not that you need my approval..;-0

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, May 29, 2013 12:18 PM
To: Julie Feldpausch; [email-masked]; [email-masked]; [email-masked]; 'Larry & Mary Ford'; [email-masked]; [email-masked]; Jacob Sabins
Subject: Re: board approval

I approve of Luke's approval and more importantly, I approve of the motion. 

Thank you,
Michael Bishop

 

From: Julie Feldpausch 

Sent: Wednesday, May 29, 2013 12:01 PM

To: [email-masked]' ; 'Terry Hart ([email-masked])' ; [email-masked]' ; 'Luke Mardigian ([email-masked])' ; 'Larry & Mary Ford' ; [email-masked]' ; [email-masked]' ; Jacob Sabins 

Subject: board approval

Gentlemen ~

Toni has asked me to contact you and get your approval for Pastor Scott to act  as one of the managers of MHC Enterprises, LLC for signing of any and all contracts, forms and other documents in selling the property at 530 S. Creyts Rd. and donating of the property at 428 S. Creyts Rd. (DWM & SGM headquarters).

The closing on 428 is this Friday, so I'll need your response to this right away.

You can call me at 319.5720, if you have questions.  I've had to do a similar poll of SGM board members appointing Robert to do the same, so I have an understanding of what is happening.

Bless you!

Julie